.container {
  width: 100%;
  display: flex;
  align-items: center;
  padding-bottom: 5px;
  border-bottom: 5px solid #2d2d2d;
  button {
    &:nth-child(2){
      margin: 0 20px 0 0px;
    }
  }
  @media only screen and (max-width: 768px) {
    justify-content: center;
    margin-top: 22px;
    button {
      &:nth-child(2){
        margin: 0 10px;
      }
    }
  }
}